/**
 * @file
 * Supplies default styling, spacing and typographic grids for html elements.
 */

/*
** Default typographic settings. ---------------------------------------------
**
**  16px x 87.5% = 14px        (default size)
**          1.5  x 14px = 21px (line-height)
*/
body {
  font-size: 87.5%; /* 14px */
  line-height: 1.5; /* 21px */
}

/*
** Sizes follow the typographic grid.
**
** Margins/paddings calculated based on font size. Top and bottom margins and
** paddings adjusted to follow the baseline. Everything (line-height, padding,
** margins) should add up to a vertical height of 49px. 35px should always be
** the inner height (line-height + padding) minus the 14px margins.
*/
h1,h2,h3,h4,h5,h6 {
  font-weight: normal;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  line-height: 1;
}
h1 {
  font-size: 2em;        /* 28px */
  padding: .1666em 0 .2916em; /* 4px 0 7px */
  margin: .2916em 0;          /* 7px 0 */
}
h2 {
  font-size: 1.5714em;        /* 22px */
  padding: .2727em 0 .3181em; /* 6px 0 7px */
  margin: .3181em 0;          /* 7px 0 */
}
h3 {
  font-size: 1.4286em;   /* 20px */
  padding: .4em 0 .35em; /* 8px 0 7px*/
  margin: .35em 0;       /* 7px 0 */
}
h4 {
  font-size: 1.2857em;         /* 18px */
  padding: .5555em 0 .3888em;  /* 10px 0 7px */
  margin: .3888em 0;           /* 7px 0 */
}
h5,h6 {
  font-size: 1.1429em;      /* 16px */
  padding: .75em 0 .4375em; /* 12px 0 7px */
  margin: .4375em 0;        /* 7px 0 */
}

.site-navigation {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

/*
** shared common -------------------------------------------------------------
*/

/* common spacing */
address,p,pre,dl,ol,ul,table,form,fieldset {
  margin: .5em 0 1.5em; /* 7px 0 21px */
}
blockquote {
  margin: .5em 1.5em 1.5em; /* 7px 21px 21px */
}
ul,ol {
  padding-left: 1em; /* 14px LTR */
  padding-right: 0;  /* LTR */
}

/* common borders */
/* 2px all */
fieldset {	
  border-width: .1429em;
  border-style: solid;
}
/* 2px top */
tbody th,tbody td {
  border-top-width: .1429em;
  border-top-style: solid;
}
/* 2px bottom */
hr,abbr,acronym,tbody td {
  border-bottom-width:  .1429em;
  border-bottom-style: solid;
}
/* 3px bottom */
thead th,tbody th {
  border-bottom-width: .2143em;
  border-bottom-style: solid;
}

/* common font styles */
address,blockquote,em,dfn,sup,sub {
  font-style: italic;
}
/* common font weight */
strong,dfn,th {
  font-weight: bold;
}

/*
** specifics -----------------------------------------------------------------
*/

ul {
  list-style-type: disc;
}
ol {
  list-style-type: decimal;
}


sup,sub {
  line-height: 0;
}
sup {
  vertical-align: super;
}
sub {
  vertical-align: sub;
}

pre {
  white-space: pre;
}

/* @see common borders 2px bottom */
abbr,acronym {
  border-bottom-style: dotted;
}

/* @see common borders 2px bottom */
hr {
  height: 0;
  margin: 1.5em 0 1.3571em; /* 21px 0 (19px + 2b = 21px) */
}

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
th,td {
  text-align: left; /* LTR */
  vertical-align: top;
}
/* @see common borders 3px bottom */
thead th {
  line-height: 1em; /* 14px */
  padding: .5em .5em .2857em;   /* 7px 7px (4px + 3b = 7px) */
}
/* @see common borders 2px top */
/* @see common borders 3px bottom */
tbody th {
  padding: .3571em .5em .2857em; /* (5px + 2b = 7px) 7px (4px + 3b = 7px) */
}
/* @see common borders 2px top */
/* @see common borders 2px bottom */
tbody td {
  padding: .3571em .5em .3571em; /* (5px + 2b = 7px) 7px (5px + 2b = 7px) */
}

/* child elements (.form-item, .form-action, etc.) gives inner spacing through
** lower margins. apply smaller bottom padding.
*/
/* @see common borders 2px all */
fieldset {	
  padding: .8571em; /* (12px + 2b = 14px) */
  padding-bottom: .3571em; /* (5px + 2b = 7px) */
}
label {
  margin: .25em 0; /* 3.5px 0 */
  display: block;
  font-weight: bold;
}
input,select,textarea {
  margin: .25em; /* 3.5px */
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
  font-family: inherit;
}
label,input,select {
  line-height: 1; /* 14px */
}
textarea {
  padding: .5em .25em;
  line-height: inherit;
}
